# OptionsConfiguration.FastPyramid Property
Gets or sets a value indicating whether to use fast pyramids.

A Sandcastle Documented Class Library

# OptionsConfiguration
FastPyramid Property

Gets or sets a value indicating whether to use fast pyramids.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public bool FastPyramid { get; set; }

#### Property Value

Type: Boolean
True if using fast pyramids, false if not.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace